.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 101px;
    height: 390px;
    padding: 0;
}


.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  101px;
    height: 275px;
	margin:7px 0px 0px 0px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 101px;
    height: 68px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}



/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    top: 375px;
    left: 30px;
    width: 36px;
    height: 18px;
    cursor: pointer;
    background: transparent url(../images/down.png) no-repeat 0 0;
}


/*.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
*/
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 375px;
    left: 0px;
    width: 36px;
    height: 18px;
    cursor: pointer;
    background: transparent url(../images/up.png) no-repeat 0 0;
}
/*
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
*/